branch: master
files:
  OFL.txt: OFL.txt
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  ttf/OrelegaOne-Regular.ttf: OrelegaOne-Regular.ttf
repository_url: https://github.com/JapanYoshi/Orelega.git
